IF NOT EXISTS (select * from sys.objects where name='FK_HYATIS_THASTATABURCUDURUMU')
ALTER TABLE [dbo].[HYATIS]  WITH CHECK ADD  CONSTRAINT [FK_HYATIS_THASTATABURCUDURUMU] FOREIGN KEY([TABURCUDURUMU])
REFERENCES [dbo].[THASTATABURCUDURUMU] ([TABURCUDURUMID])
GO

IF NOT EXISTS(select * from sys.objects where name='FK_HYATIS_THASTATABURCUDURUMU')
	ALTER TABLE [dbo].[HYATIS] CHECK CONSTRAINT [FK_HYATIS_THASTATABURCUDURUMU]
GO


